Hello All,

this patch fixes some error handling in build/tftpboot.sh


Thiemo


Index: build/tftpboot.sh
===================================================================
RCS file: /cvs/debian-boot/debian-installer/build/tftpboot.sh,v
retrieving revision 1.1
diff -a -d -u -p -r1.1 tftpboot.sh
--- build/tftpboot.sh   4 Apr 2003 17:58:06 -0000       1.1
+++ build/tftpboot.sh   13 Nov 2003 01:29:24 -0000
@@ -37,7 +37,8 @@ tftpimage=$4
 # make sure the files are available
 for file in "$kernel" "$rootimage"; do
        if [ ! -f $file ]; then
-       error "could not find: $file"
+               echo "error: could not find $file"
+               exit 1
        fi
 done
 


-- 
To UNSUBSCRIBE, email to [EMAIL PROTECTED]
with a subject of "unsubscribe". Trouble? Contact [EMAIL PROTECTED]

Reply via email to